.ajax-error{
    position: fixed;
    top: 25px;
    margin: 0 auto;
    width: 480px;
    height: 50px;
    border: 1px solid #333;
    background-color: #bcbcbc;
    color: #FF6347;
    text-shadow: #969696;
}

.checklist-nav i{
    position:relative;
    top: 5px;
    float: right;
    margin-right: 15px;
}

.vb-myvb-checklist-list {
	padding-top: 15px;
	border-bottom: 1px solid #DFDFDF;
	margin-bottom: 25px;
}

.vb-myvb-checklist-list-title {
	font-family: VilleroyandBoch, Arial, serif;
	font-size: 18px;
	color: #43474A;
}

.vb-myvb-checklist-items {
	display: none;
	max-height: 480px;
	overflow-x: hidden;
    overflow-y: auto;
	padding: 20px 0;
}

.vb-myvb-checklist-items span {
	display: block;
	text-align: center;
}

.vb-myvb-checklist-items span.vb-myvb-empty-text { display: none; }

.vb-myvb-checklist-items.active {
	display: block;
}

.vb-myvb-checklist-items .grid-column {
	margin-right: 0;
	padding: 0 30px;
}

@media (max-width: 768px) {
	.vb-myvb-checklist-items .grid-column { padding: 0 15px; }
}

.vb-myvb-checklist-items .column4 {
	min-height: 290px;
	width: 33.33333%;
}

.vb-myvb-checklist-items .column6 {
    width: 50%;
}

@media (max-width: 768px) {
	.vb-myvb-checklist-items .column4 { width: 50%; }
}

@media (max-width: 440px) {
	.vb-myvb-checklist-items .column4,
    .vb-myvb-checklist-items .column6 { width: 100%; }
}
.vb-myvb-checklist-item {
	margin-bottom: 15px;
}

.vb-myvb-checklist-item-image-wrap {
	height: 180px;
	text-align: center;
	margin-bottom: 10px;
}

.vb-myvb-checklist-item-image-wrap a {
	align-items: center;
	border: none;
	display: flex;
	height: 100%;
}

.vb-myvb-checklist-item-image-wrap img {
	margin: 0 auto;
	max-height: 100%;
    width: 100%;
}

.vb-myvb-checklist-item-description-wrap {
    color: #43474A;
    font-family: Arial, sans-serif;
    font-size: 14px;
    height: 40px;
}

.vb-myvb-checklist-item-description-wrap a{
    border: 0;
}


.vb-myvb-checklist-item-description-wrap.fixed-height{
    min-height: 50px;
}

.vb-myvb-checklist-item-action-wrap {
	margin-top: 10px;
    position: relative;
}

.vb-myvb-checklist-item-action-wrap a {
	display: inline-block;
}

.vb-myvb-checklist-item-action-wrap i {
    float: right;
    color: #43474a;
    cursor: pointer;
    font-size: 24px;
    margin-left: 10px;
    position: absolute;
    right: 0;
    vertical-align: middle;
}

.vb-myvb-checklist-item-action-wrap i:hover {
    color: #5991dc;
}

.vb-myvb-checklist-item-action-wrap a {
    margin: 0 auto;
    width: auto;
}

.vb-myvb-checklist-list-milieu .vb-myvb-checklist-items {
	padding: 0 20px;
}

.vb-myvb-checklist-list-milieu .vb-myvb-checklist-items .grid-column {
	padding: 0 10px;
}

/*Styles for MM-PDU*/
.vb-myvb-add-product{
    float: left;
    margin-left: 20px;
    cursor: pointer;
    border: 1px solid #023e84;
    background-color: #023e84;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    position: relative;
    margin-top: -6px;
}

.pdu-product-cell .vb-myvb-add-product{
    float: right;
    z-index: 9;
    margin-top: 25px;
}

.product_detail_image_frame .vb-myvb-add-product{
    float: right;
    margin: 10px 15px 0 0 !important;
}

.vb-myvb-add-collection{
    position: absolute;
    z-index: 2;
    right: 10px;
    top: 10px;
    border: 1px solid #023e84;
    background-color: #023e84;
    cursor: pointer;
    width: 40px;
    height: 40px;
    border-radius: 50%;
}

.vb-myvb-add-collection.active,
.vb-myvb-add-product.active,
.vb-myvb-add-collection:hover,
.vb-myvb-add-product:hover{
    border: 1px solid #5991dc;
    background-color: #5991dc;
}

.vb-myvb-add-product i,
.vb-myvb-add-collection i{
    position: absolute;
    font-size: 17px;
    color: #fff;
    top: 6px;
    left: 6px;
}

.vb-myvb-add-collection i{
    top: 12px;
    left: 11px;
}

.vb-myvb-add-collection.site{
    top: 85px;
}

.vb-myvb-hidden-collection{
    display: none;
}

.open_checklist_count {
    color: #fff;
    position: absolute;
    right: 8px;
    font-size: 14px;
    top: 14px;
}

/*Visual response after adding*/
.vb-myvb-checklist-add-response{
    position: fixed;
    width: 100%;
    bottom: 0;
    height: 40px;
    background-color: #5991dc;
    color: #fff;
    text-align: center;
    font-size: 16px;
    padding: 7px;
    z-index: 9;
}

.vb-myvb-heart-flyout{
    position: absolute;
    z-index: 9999;
    width: 30px;
    height: 30px;
    font-size: 30px;
}
.vb-myvb-heart-flyout i{
    color: #5991dc;
}



/* Tabs */

.vb-myvb-tabs {
	padding: 0;
}

.vb-myvb-tab {
	cursor: pointer;
	float: left;
	list-style: none;
	background-color: #E4E2E1;
	margin-right: 5px;
	padding: 15px;
}

.vb-myvb-tab .vb-myvb-tabs-additional {
	display: none;
	padding: 0;
}

.vb-myvb-tab .vb-myvb-tabs-additional a {
	display: inline-block;
	margin-top: 16px;
}

.vb-myvb-tab .vb-myvb-tabs-additional p {
	display: block;
	margin-bottom: 0;
}

@media (min-width: 440px) {
	.vb-myvb-tabs-additional br { display: none; }
}

@media (max-width: 768px) {
	.vb-myvb-tab.active .vb-myvb-tabs-additional { display: block; }
}

.vb-myvb-tab.active {
	background-color: #F7F5F5;
	margin-top: -10px;
	padding: 20px 15px;
}

@media (max-width: 768px) {
	.vb-myvb-checklist-list-title { font-size: 18px; }

	.vb-myvb-tab { padding: 10px; }

	.vb-myvb-tab.active {
		margin-top: -4px;
		padding: 12px 10px;
	}
}

@media (max-width: 440px) {
	.vb-myvb-checklist-list-title { font-size: 21px }
}

.vb-myvb-tabs-additional {
	background-color: #F7F5F5;
	padding: 15px 20px;
}

.vb-myvb-tabs-additional a {
	margin-right: 35px;
}

.vb-myvb-tabs-additional i {
	font-size: 20px;
}

.vb-myvb-tabs-additional .send-pdf,
.vb-myvb-tabs-additional .print-pdfi,
.vb-myvb-tabs-additional .send-pdf > p, 
.vb-myvb-tabs-additional .print-pdfi > p {
	display: inline;
	font-size: 16px;
}

@media (max-width: 768px) {
	.vb-myvb-tab { width: 100%; }

	.vb-myvb-tabs-additional { display: none; }
}

.vb-myvb-tabs-content {
	border: 1px solid #E4E2E1;
}

.vb-myvb-content-wrap .tooltip { z-index: 1; }
